@CHARSET "ISO-8859-1";
/*
 * =========================================================================
 * CSS MAIN LAYOUT STYLE MIT GLOBAL INDONESIA
 * Copyrighted (c) 2010 EsoftDream.net
 * =========================================================================
 */

body {
	margin: 0;
	padding: 0;
	background: url(../images/bg-main.png) repeat-x #0751ad; display: block;
}

.container {
	margin: auto;
	width: 950px; 
}

/* =============================================================================
 * 						HEADER
 * =============================================================================
 */
.header {
	width: 950px; /*height: 425px;*/
}
.header-top {
	width: 950px; height: 105px;
}
.logo-top{
	width: 396px; height: 110px;
	float: left;
	background: url(../images/logo-main.png);
}
.nav-other {
	width: 735px;
	float: right;
	text-align: right;
}
.nav-other ul { list-style-type: none !important; margin-top: 65px !important;}
.nav-other li { display: inline; }
.nav-other li a {
	color: #c4c4c4 !important;
	font-size: 10px !important;
	text-decoration: none !important;
	border-right: 1px solid #c4c4c4;
	padding: 0 5px;
}
.nav-other li a:hover {
	color: #1d969b !important;
}

/* ==============================================================================
 * NAV-TOP----------------------------------------------------------------NAV TOP */
.nav-top {
	width: 950px; height: 50px;
	margin-top: 20px;
	background: url(../images/nav-top-left.png) left no-repeat; display: block;
}
.nav-top-right {
	width: 10px; height: 50px;
	float: right;
	background: url(../images/nav-top-right.png) right no-repeat; display: block;
}
.nav-top ul {
	width: 930px; height: 50px; /*width: 930px; height: 50px;*/
	float: left;
	margin-left: 10px;
	list-style-type: none !important;
	background: url(../images/nav-top-bg.png) repeat-x; display: block;
}
.nav-top li {
	display: inline;
	background: url(../images/nav-top-div.png) right no-repeat transparent; 
}
.nav-top li a{
	height: 27px; 
	float: left; 
	color: #94cbff !important;
	font-family: Verdana, Helvetica;
	padding: 8px 15px 0 15px;
	text-shadow: #000 -1px -1px 1px;
	text-decoration: none !important;
}
.nav-top li a:hover , .nav-top li #current {
	color: #0084ff !important;
	padding-top: 5px;
	height: 30px;
	background: url(../images/button-hover.png) bottom no-repeat transparent;
}

/* ==============================================================================
 * ANIMASI----------------------------------------------------------------ANIMASI */
.header-animasi {
	width: 950px; height: 250px;
	margin-top: 20px;
	background: url(../images/header-anim-bg.png) repeat-x transparent; display: block;
}
.header-animasi .anim-left {
	width: 435px; height: 250px;
	float: left;
	background: url(../images/header-anim-left.png) no-repeat left transparent; display: block;
}
.header-animasi .anim-right {
	width: 515px; height: 250px;
	float: right;
	background: url(../images/header-anim-right.png) no-repeat right transparent; display: block;
}
.header-animasi .stepbystep {
	width: 420px; height: 230px;
	margin: 10px 0 15px 10px;
	background: url(../images/stepbystep-bg.png) no-repeat transparent; display: block;
}

/* ==============================================================================
 * ADDITIONAL INFO------------------------------------------------ADDITIONAL INFO */
.add-info {
	width: 950px; height: 95px;
	margin-top: 20px;
}
.add-info .advantage {
	width: 740px; height: 95px;
	float: left;
	background: url(../images/add-info-bg.png) repeat-x transparent; display: block;

}
.add-info .adv-left {
	float: left;
	height: 75px; /*height: 95px;*/
	padding: 10px;
	background: url(../images/add-info-left.png) left no-repeat transparent; display: block;
		color: #2a2a2a !important;
}
.add-info span#title{
	font-size: 12px !important;
	color: #606060 !important;
	font-weight: bold !important;
}
.add-info ul {
	list-style-type: circle;
	padding-left: 30px;
}
.add-info .adv-right {
	float: right;
	height: 60px; /*height: 95px;*/
	padding: 25px 10px 10px 0;
	background: url(../images/add-info-right.png) right no-repeat transparent; display: block;
	color: #2a2a2a !important;
}

/* ==============================================================================
 * CONTACT INFO------------------------------------------------------CONTACT INFO */
.contact-info {
	width: 180px; height: 75px; /*width: 200px; height: 95px;*/
	float: right;
	padding: 10px;
	margin-left: 10px;
	background: url(../images/add-contact-bg.png) no-repeat transparent; display: block;
		color: #2a2a2a !important;
		text-align: center !important;
}

/* =============================================================================
 * 						MAIN-BODY
 * =============================================================================
 */
.mainbody {
	width: 950px;
	background: url(../images/mainbody-bg.png) repeat-y #fff; display: block;
}
.mainbody-top {
	width: 950px; height: 15px;
	margin-top: 20px;
	background: url(../images/main-body-top.png) no-repeat transparent; display: block;
}
.mainbody-bottom {
	width: 950px; height: 10px;
	background: url(../images/mainbody-bottom.png) no-repeat transparent; display: block;
}
.mainbody-left{
	width: 200px;
	float: left;
}
.mainbody-right{
	width: 750px;
	float: right;
}
/* detail sidebar di mgi-sidebar.css */
/* ==============================================================================
 * SIDEBAR-LEFT------------------------------------------------------SIDEBAR-LEFT */
.sidebar-left{
	width: 180px; /*width: 200px;*/
	padding: 10px 10px 0 10px;
	float: left;
}

/* ==============================================================================
 * CONTENT----------------------------------------------------------------CONTENT */
.content{
	width: 530px; /*width: 550px;*/
	float: left;
	padding: 10px;
}
.content h1#title{
	width: 485px; height: 40px; /*width: 532px; height: 45px;*/
	margin: 0 0 0 -1px !important;
	padding: 5px 0 0 47px;
	background: url(../images/artikel-top.png) no-repeat; display: block;
	color: #424242 !important;
	text-shadow: #fff 1px 1px 0;
	font-size: 14px !important;
	font-family: Helvetica, Arial !important;
}
.content .article{
	width: 510px; /*width: 530px;*/
	margin-left:-1px;
	padding: 0 10px;
	background: #fff !important;
	border-left: 1px solid #8b8b8b;
	border-right: 1px solid #8b8b8b;
}
.content .article img {
	margin: 5px;
}
.content .article-bottom {
	width: 532px; height: 5px;
	margin: 0 0 10px -1px;
	background: url(../images/article-bottom.png) no-repeat; display: block;
}
.content .paging-1-top span, .content .paging-1-bottom span, .content .paging-1-top a:hover, .content .paging-1-bottom a:hover {
	width: 8px; height: 16px; /*width: 22px; height: 20px;*/
	color:#fff !important;
	font-weight:bold;
	margin:0;
	padding:4px 8px;
	background: url(../images/paging-bg-on.png) no-repeat; 
}
.content .paging-1-top a, .content .paging-1-bottom a {
	background: url(../images/paging-bg.png) no-repeat;
	color:#001b3c !important;
	font-weight:bold;
	margin:0;
	padding:4px 8px;
	text-decoration: none !important;
}
.content .paging-1-top, .content .paging-1-bottom {
	text-align:right;
	font-family: arial !important;
	font-size: 10px !important;
}


/* ==============================================================================
 * SIDEBAR-RIGHT----------------------------------------------------SIDEBAR-RIGHT */
.sidebar-right{
	width: 180px; /*width: 200px;*/
	padding: 10px 10px 0 10px;
	float: right;
}

/* =============================================================================
 * 						CONTENT BOTTOM
 * =============================================================================
 */
.content-bottom {
	width: 948px; /*width: 950px;*/
	border-left: 1px solid #042a5a;
	border-right: 1px solid #042a5a;
	margin-top: 0;
	background: url(../images/content-bottom-bg.png) repeat-x #7c7c7c; display: block;
}
.cb-top{
	width: 950px; height: 10px; margin-top: 20px;
	background: url(../images/cb-top.png) no-repeat transparent; display: block;
}
.cb-bottom{
	width: 950px; height: 10px;
	background: url(../images/cb-bottom.png) no-repeat transparent; display: block;
}
.content-bottom .cb-left {
	width: 528px;  /*width: 538px; */
	padding: 10px 0 10px 10px;
	float: left;
}
.content-bottom .cb-right {
	width: 400px; /*width: 410px; */
	padding: 10px 10px 10px 0;
	float: right;
}
/* ==============================================================================
 * TESTIMONIAL--------------------------------------------------------TESTIMONIAL */
.testi-front {
	width: 328px; 
	float: left;
}
.testi-front .testi-title{
	width: 318px; height: 20px;
	font-weight: bold;
	font-size: 13px !important;
	font-family: Arial !important;
	border-bottom: 2px dotted #89939b;
}
.testi-front .testi-title a{
	color: #001e35 !important;
	text-decoration: none;
}
.testi-front .testi-title a:hover{
	color: #89939b !important;
}
.tf-row {
	width: 328px;
	float: left;
	clear: both;
	padding: 5px 0;
}
.tf-row .img {
	float: left;
	margin: 0 10px 0 0;
	display: block;
	background: #fff;	
}
.tf-row img {
	padding: 3px;
	background: #fff;
	border: 1px solid #000;
}
.tf-row h2 {
	font-size: 10px!important;
	font-weight: normal!important;
	margin: 0!important;
	padding: 0!important;
}
.tf-row, .tf-row h2, .tf-row h3, .tf-row p , .tf-row h1 a{
	color: #282828!important;
}

/* ==============================================================================
 * TOP MEMBER & TOP SPONSOR------------------------------TOP MEMBER & TOP SPONSOR */
.top-member, .top-sponsor {
	width: 179px;  /*width: 200px; */
	padding: 0 9px;
	color: #282828!important;
}
.top-member ul, .top-sponsor ul {
	list-style-type: decimal;
	padding-left: 25px;
	font-size: 9px !important;
}
.top-title {
	width: 180px; height: 19px; /*width: 180px; height: 19px;*/
	padding: 0;
	background: url(../images/top-title-bg.png) no-repeat transparent; display: block;
	color: #2a2a2a !important;
	text-align: center !important;
}
.top-member{
	float: right;
	border-left: 2px ridge #4a4a4a;
	border-right: 1px solid #b4b4b4;
}
.top-sponsor{
	float: left;
	border-left: 1px solid #4a4a4a;
	border-right: 2px ridge #4a4a4a;
}
/* ==============================================================================
 * STATISTIK------------------------------------------------------------STATISTIK */
.statistik {
	width: 190px;  /*width: 200px; */
	float: right;
	padding: 0 0 0 10px;
}
.statistik .stats-title{
	width: 190px; height: 20px;
	color: #001e35 !important;
	font-weight: bold;
	font-size: 13px !important;
	font-family: Arial !important;
	border-bottom: 2px dotted #89939b;
	text-align: right;
}
.statistik table {
	width: 190px;
	color: #282828!important;
}

/* =============================================================================
 * 						FOOTER
 * =============================================================================
 */
.footer {
	background: url(../images/footer-bg.png) repeat-x #222222; display: block;
	margin: 20px 0 0 0;
	padding: 0;
}
.footer-main {
	margin: auto;
	width: 950px;
	padding: 10px 0;
	text-align: center;
}
.footer-main, .footer-main li a, .footer-main a{
	color: #688ab1 !important;
}
.footer-main ul {list-style-type: none; }
.footer-main li { display: inline; }
.footer-main li a{
	/*float: left;*/
	padding: 0 5px;
	border-right: 1px solid #688ab1;
	text-decoration: none !important;
}
.footer-main li a:hover {
	color: #aad2ff !important;
}


/* IMAGES */

.image {
	display: block;
	border: 0; 
	padding: 0; 
	margin: 0; 
	line-height: 0; 
	}
.images {
	border: 0; 
	padding: 0; 
	margin: 0; 
	}
.imgs {
	border: 0; 
	padding: 0; 
	margin: 0; 
	line-height: 0; 
	}
.img {
	border: #ddd 1px solid; 
	padding: 2px; 
	margin: 5px; 
	background: #fff;
	line-height: 0; 
	}
.img1 {
	float: left; 
	border: #ddd 1px solid; 
	padding: 2px; 
	margin: 2px 5px 5px 0; 
	background: #fff;
	line-height: 0; 
	}
	.img1 a, .img1 a:link, .img1 a:visited, .img1 a:hover {
		display: block; 
		}
.img2 {
	display: block;
	border: #ddd 1px solid; 
	padding: 2px; 
	margin: 5px auto; 
	background: #fff;
	line-height: 0; 
	}
	.img2 a, .img2 a:link, .img2 a:visited, .img2 a:hover {
		display: block; 
		}
